# Wein-Regenfass

Da bei uns hier das Wetter ja eher extremer wird (mehr trocken und mehr nass), dachten wir uns dass wir unsere Regenwassersammlung jetzt ja auch ein bischen ausbauen können.

Um unser Gewissen nicht mit noch mehr Plastik belasten zu müssen haben wir eine umweltfreundlichen Weg ausgeknobelt - mit alten Wein / Sherry / Whiskey Fässern.

## So sieht das ganze aus

![](ueberblick.jpg)

![](verbindungDachrinne.jpg)

![](verbindungTopTop1.jpg)

![](verbindungTopTop2.jpg)

![](verbindungTopDown.jpg)

## Funktionsweise

![](schema.png)

Ich habe beim Aufbau auf Folgendes geachtet:
1. Der Regensammler an der Dachrinne bestimmt den Wasserstand in allen Fässern. D.h. das höchste Fass inkl. Unterlage sollts seine Oberkante knapp oberhalb des Regensammler- Auslasses haben. Stehen die Fässer zu tief, laufen sie über. Stehen sie zu hoch, dann werden sie nicht ganz voll. Der erste Regen beweist die richtige Höhe :-)
2. Zur Verbindung von zwei Fässern habe ich die Variante oben-oben ausprobiert. Der Versatz kommt von den Fassringen, die ich natürlich nicht durchbohren möchte. Der Vorteil hier ist, das zweite Fass wird erst gefüllt, wenn das erste voll ist.
3. Die zweite Verbindungsvariante ist oben-unten. AUch hier wird das dritte Fass erst dann gefüllt, wenn das zweite voll ist. Aber ich kann das dritte Fass so mit dem großen Schlauch auslaufen lassen. Allerdings ist mein verwendeter Schlauchetwas knickfreudig und sobald irgend ein Teil undicht ist, dan tropft es natürlich.
4. Als Unterlage verwende ich Ziegelsteine. Die halten dem Druck (600kg) stand, verotten nicht und ich hatte noch welche. Auch mit hohem Unterbau hatte ich noch keine Kipprobleme ...
5. Last but not least, der Auslaufhan ist idealerweise etwas oberhalb meiner Gieskanne :-)

## Montage Schritte